
/*
** Általános stílus beállítások
*/

@import url("mavi.util.calendar.normal.css");
@import url("mavi.util.calendar.compact.css");

body {
  font-family: Helvetica, Verdana;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
/*  background: url(../images/bg.jpg);
  background-position: top;
  background-repeat: repeat-x;*/
  background-color: #D1DEE9;
}

body.login {
  background:url(../images/bg_login.png);
  background-repeat:repeat-x;
  color:#FFFFFF;
  font-weight:bold;
}

label {
  cursor: pointer;
}

img {
  border: none;
}

p {
  margin: 0px;
  padding: 0px;
}

h3 {
  font-size:15px;
  font-weight:bold;
  margin-top: 0px;
}

h4 {
  font-size:13px;
  font-weight:bold;
  margin-top: 0px;
}

/*
h3 {
  color: #2D73FF;
  font-size: 20px;
  font-weight: bold; 
}

h4 {
  color: #2D73FF;
  font-size: 17px;
  font-weight: bold; 
}

h5 {
  font-size: 11px;
  font-weight: bold;
  padding: 0px;
  margin: 10px 0px 10px 0px;
}
*/
ul, li {
  padding: 0px;
  margin: 0px 0px 0px 15px;
}

div.messagewindow {
  display: none;
  position: absolute;
  width: 640px;
  height: 480px;
  background: #FFFFFF;  
}

div.time {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

div.trains_info {
  border: 1px solid #AAAAAA;
  background-color: #FFF5C6;
  padding: 5px 5px 5px 5px;
}

a, a:active, a:visited {
  color: #0000FF;
  text-decoration: none;  
  cursor: pointer;
}

a:hover {
  text-decoration: underline;  
}

a.menu {
  font-weight: bold;
  text-decoration: none;
  display: block;
  background: #2D73FF;
  color: #FFFFFF;
  padding: 5px 15px 5px 15px;
  margin: 0px;
}

a.menu:hover {
  background: #9EBEFF; 
}

a.info, a.info:active, a.info:visited {
  color: #FFFF00;
  text-decoration: none;  
  cursor: pointer;
}

a.info:hover {
  text-decoration: underline;  
}

input::-moz-focus-inner /*Remove button padding in FF*/ {     
  border: 0;    
  padding: 0;
}

input.button, input.delete {
	font-size : 12px;
	font-weight: bold;
	color: #FFFFFF;
  border-color:#DDDDDD;
	margin: 0px;
	padding: 3px 10px 3px 10px;
  height: 25px;
  background-color:#779999;
  background-image:url(../images/button_bg.gif);
  border-style:solid;
  border-width:1px;
  cursor: pointer;
}

input.delete {
  background: #FF8484;
  color: #FFFFFF;
}

input.text {
  color: #0000FF;
  background: #FFF3B2;
  padding: 2px 2px 2px 2px;
}

th {
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
  background: #3D7AB0;
  padding: 3px;
}

td.row {
  color: #2D73FF;
  vertical-align: top;
  font-weight: bold;
}

tr.row_odd {
  vertical-align:middle;
	background: #DBE6F2;
}

tr.row_even {
  vertical-align:middle;
	background: #EFF4FA;
}

tr.row_even_over, tr.row_odd_over {
  background: #EEEEEE;
}

div.debug_panel, div.message_panel {

  position: absolute; 
  width: 250px;
  max-height: 250px; 
  right: 350px; 
  bottom: 15px; 
  background-image: url('../images/bgtable.png'); 
  background-repeat: repeat;
  border: 1px solid #8BA5BA; 
  padding: 3px;
  overflow: auto; 
  /*overflow-x: hidden; 
  overflow-y: auto;*/ 
  font-size: 11px;
  color: #2C6BA1;
  display: none;
  
}

div.message_panel {
  padding: 10px 10px 10px 10px;
}

table.af, 
table.vt,
table.uf {
  width: 300px;
  white-space: nowrap;
}

table.af th.title, 
table.vt th.title,
table.uf th.title {
  font-size: 14px;
  border-bottom: 1px solid #FFFFFF;
}

table.af tr.row_odd, 
table.vt tr.row_odd,
table.uf tr.row_odd {
  vertical-align:middle;
	background: #E6EEF7;
}

table.af tr.row_even,
table.vt tr.row_even,
table.uf tr.row_even {
  vertical-align:middle;
	background: #EFF4FA;
}

table.vt tr.row_past_odd {
  vertical-align:middle;
	background: #B3EFB3; /*#DCF4DD;*/
}

table.vt tr.row_past_even {
  vertical-align:middle;
	background: #C1F2C1; /*#E6F4E6;*/
}


table.af tr.row_highlight,
table.vt tr.row_highlight,
table.uf tr.row_highlight {
  vertical-align:middle;
	background: #FFFFD5;
  cursor: pointer;
}

table.af td,
table.vt td,
table.uf td {
  vertical-align: middle;
  padding: 4px;  
}

div.mm_mtc, div.mm_mtc_active {
  float: left;
  text-align: center;
  color: black;
  line-height: 160%;
  overflow: hidden;
  padding-top: 0px;
  padding-right: 6px;
  padding-bottom: 0px;
  padding-left: 6px;
  font-family: Arial,sans-serif;
  font-size: 12px;
  font-weight: normal;
  border-left: 0px;
  border-top-color: #a9bbdf;
  border-right-color: #a9bbdf;
  border-bottom-color: #a9bbdf;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  position: relative;
  direction: ltr;
  min-width: 44px;
  border-top-left-radius: 0px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0px;
  background-image: none;
  background-attachment: scroll;
  background-repeat: repeat;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto;
  background-origin: padding-box;
  background-clip: border-box;
  background-color: rgb(248, 248, 248);
}

div.mm_mtc:hover {
  border-top-color: blue;
  border-right-color: blue;
  border-bottom-color: blue;
  padding-left: 5px;
  border-left: 1px solid blue;
}

div.mm_mtc_active {
  color: white; 
  font-weight: bold;
  border-top-color: #678ac7; 
  border-right-color: #678ac7; 
  border-bottom-color: #678ac7; 
  border-left-color: #678ac7; 
  background-color: rgb(116, 145, 211);
}

div.mm_mtc_active:hover {
  border-top-color: blue;
  border-right-color: blue;
  border-bottom-color: blue;
  padding-left: 5px;
  border-left: 1px solid blue;
}

.viszszam {
    border: 1px solid black;
    padding: 2px 4px;
    border-radius: 0.5em;
    margin: 0 0.5em;
}

.viszszam2 {
    border: 1px solid white;
    padding: 2px 4px;
    border-radius: 0.5em;
    margin: 0 0.5em;
}
